@charset "utf-8";
/* CSS Document */

.rccontainer{
	width:300px;
	min-height:300px;
	/*box-shadow:2px 2px 5px 2px #666;*/
	font-family:Arial, Helvetica, sans-serif;
}
.rccontainer div{background-color:#FFF;}

.rch{
	width:300px;
	height:10px;
}

.rchtl{
	width:10px;
	height:10px;
	background-image:url(/images/layout/rounded_corners_t_left.png);
	background-repeat:no-repeat;
	display:inline;
	float:left;
}
.rchtr{
	width:290px;
	height:10px;
	background-image:url(images/layout/rounded_corners_t_r.png);
	background-position:right;
	background-repeat:no-repeat;
	display:inline;
	float:right;
}
.rchtm{
	width:280px;
	height:10px;
	background-image:url(/images/layout/rounded_corners_m_top.png);
	background-repeat:repeat-x;
	float:left;
	display:inline;
}
.rchtrc{
	width:10px;
	height:10px;
	background-image:url(/images/layout/rounded_corners_t_right.png);
	background-repeat:no-repeat;
	display:inline;
	float:right;
}
.hcc{
	width:300px;
	height:24px;
	display:block;
	border-bottom:1px solid #DBDBDB;
}
.hcchll{
	width:290px;
	height:24px;
	background-image:url(/images/layout/rounded_corners_m_left.png);
	background-repeat:repeat-y;
	display:inline;
	float:left;
}
.hcchlr{
	width:10px;
	height:24px;
	background-image:url(/images/layout/rounded_corners_m_right.png);
	background-repeat:repeat-y;
	display:inline;
	float:right;
}
.hline{
	width:300px;
	height:2px;
	background-image:url(images/layout/rounded_corners_2dots.png);
	background-repeat:repeat-x;
}
.rchl{
	margin-left:10px;
	margin-right:auto;
	/*text-shadow: blue 2px 2px, red -2px -2px;*/
	font-size:16px;
	font-weight:bold;
	color:#616161;
	text-shadow: #616161 1px 1px 2px;
}
.rccol{
	width:290px;
	min-height:260px;
	background-image:url(/images/layout/rounded_corners_m_left.png);
	background-repeat:repeat-y;
	display:inline;
	float:left;
}
.rccor{
	width:10px;
	min-height:260px;
	background-image:url(/images/layout/rounded_corners_m_right.png);
	background-repeat:repeat-y;
	display:inline;
	float:right;
}
.rcb{
	width:300px
	height:10px;
	display:block;
}
.rcbbl{
	width:10px;
	height:10px;
	display:inline;
	float:left;
	background-image:url(/images/layout/rounded_corners_b_left.png);
	background-repeat:no-repeat;
}
.rcbbr{
	width:290px;
	height:10px;
	display:inline;
	float:right;
}
.rcbbm{
	width:280px;
	height:10px;
	display:inline;
	float:left;
	background-image:url(/images/layout/rounded_corners_m_bottom.png);
	background-repeat:repeat-x;
}
.rcbbrc{
	width:10px;
	height:10px;
	display:inline;
	float:right;
	background-image:url(/images/layout/rounded_corners_b_right.png);
	background-repeat:no-repeat;
}
.rccontent{
	font-size:12px;
	width:280px;
	margin-left:10px;
	margin-top:10px;
}
